Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0017452
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2011-06-01 13:102011-06-07 11:54
ReportermtaalView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionadffcc764674
ProjectionnoneETAnoneTarget Version3.0MP0
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0017452: When picking a date from the popup calendar the date moves one day

DescriptionIn a date field, pick a date from the popup calendar (for example 16 june), the date displayed in the edit field will be 17th of june
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00172693.0MP0 closedmtaal FF4: When you change the invoice date in grid mode, it doesn't and you have to do it twice 

-  Notes
(0037884)
hgbot (developer)
2011-06-01 13:11

Repository: erp/devel/pi
Changeset: 947e071da9a78d943526780993e0881b353a2852
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Wed Jun 01 13:10:51 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/947e071da9a78d943526780993e0881b353a2852 [^]

Fixes issue 17452: When picking a date from the popup calendar the date moves one day

---
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient.js
---
(0037985)
hudsonbot (developer)
2011-06-03 13:27

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/2a05e66b60ca [^]

Maturity status: Test
(0038037)
mtaal (developer)
2011-06-06 14:47

Still occurs, see this question asked on the Smartclient forum:
http://forums.smartclient.com/showthread.php?p=66512#post66512 [^]
(0038090)
hgbot (developer)
2011-06-07 10:21

Repository: erp/devel/pi
Changeset: adffcc76467400de5f11d2e9a65708e44a762f7b
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Tue Jun 07 10:21:32 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/adffcc76467400de5f11d2e9a65708e44a762f7b [^]

Upgrade to Smartclient 6 june 2011, Fixes issue 17452: When picking a date from the popup calendar the date moves one day

---
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/isomorphic/ISC_Combined.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/isomorphic/ISC_History.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/openbravo/skins/3.00/smartclient/load_skin.js
---

- Issue History
Date Modified Username Field Change
2011-06-01 13:10 mtaal New Issue
2011-06-01 13:10 mtaal Assigned To => mtaal
2011-06-01 13:10 mtaal Modules => Core
2011-06-01 13:11 hgbot Checkin
2011-06-01 13:11 hgbot Note Added: 0037884
2011-06-01 13:11 hgbot Status new => resolved
2011-06-01 13:11 hgbot Resolution open => fixed
2011-06-01 13:11 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/947e071da9a78d943526780993e0881b353a2852 [^]
2011-06-03 13:27 hudsonbot Checkin
2011-06-03 13:27 hudsonbot Note Added: 0037985
2011-06-06 14:47 mtaal Note Added: 0038037
2011-06-06 14:47 mtaal Status resolved => new
2011-06-06 14:47 mtaal Resolution fixed => open
2011-06-06 16:00 iperdomo Relationship added related to 0017269
2011-06-07 10:21 hgbot Checkin
2011-06-07 10:21 hgbot Note Added: 0038090
2011-06-07 10:21 hgbot Status new => resolved
2011-06-07 10:21 hgbot Resolution open => fixed
2011-06-07 10:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/947e071da9a78d943526780993e0881b353a2852 [^] => http://code.openbravo.com/erp/devel/pi/rev/adffcc76467400de5f11d2e9a65708e44a762f7b [^]
2011-06-07 11:54 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker